body, div, dl, dt, dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,select,img{ margin: 0;padding:0; }
body{font-size:12px;font-family:"Microsoft YaHei";}
a:link {text-decoration: none;}
a:visited {	text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
.clear{ clear:both;}
.left{ float:left; }
.right{ float:right; }
ul,li{ list-style-type:none;}
img{ border:0;}

.title{ height:26px;line-height:26px;border-bottom:1px solid #4060bf;}
.title .txt{ color:#727272;padding-right:10px;font-size:16px;letter-spacing:2px;display:inline-block;border-bottom:1px solid #e5004f;}
.title .txt a{ color:#727272;}
.title >a{color:#e5004f; float:right;}
.title a:hover{ text-decoration:none;}

.b-right,.c-right,.eMiddle{ width:300px;}
.b-right .br-list{ margin-top:20px;}
.b-right .br-list li{ height:80px;margin-bottom:20px;}
.b-right .br-list li .img-cr{ margin-right:12px;width:114px;float:left;height:80px;}
.b-right .br-list li .img-cr img{ width:100%;height:100%;display:block;}
.b-right .br-list li h1{ margin-bottom:5px;}
.b-right .br-list li h1 a{ color:#4060bf;font-size:14px; }
.b-right .br-list li .desc{display:none; font-size:12px;color:#727272;line-height:19px;height:38px;overflow:hidden;}

.c-right{ margin:20px 0;}

.eMiddle ul{ margin-top:20px;}

.listX{ font-size:14px; color:#303030;margin-top:5px;}
.listX li{ padding-left:10px; background:url(http://img.cyol.com/tplimg/news/2016ly_p.png) no-repeat left 12px; height:28px;line-height:28px;}
.listX li a{color:#303030;}